[ignore]
n0=memoserv!*@*,private,channel,notice,ctcp,dcc,invite,codes
n1=+p!*@*,private,channel,notice,ctcp,dcc,invite,codes,"Biricik"
n2=SuSTuM!*@*,private,"AnlaSevgimi.Com"
n3=Loya!*@*,private,"AnlaSevgimi.Com"
n4=Gamze!*@*,private,"AnlaSevgimi.Com"
n5=YeSiL!*@*,private,"AnlaSevgimi.Com"
n6=Limon!*@*,private,"AnlaSevgimi.Com"

[op]

[voice]

[protect]
